<section class="permission-section">
    <div class="card-detail-padding">

        <div class="row">
            <div class="col-12">
                <div class="form-group sort-by">
                    <label for="select1" class="col-form-label">SORT BY:</label>
                    <select id="select1" name="select1" class="form-control">
                        <option value="0">- PLEASE SELECT -</option>
                        <option value="1">Option #1</option>
                        <option value="2">Option #2</option>
                        <option value="3">Option #3</option>
                    </select>
                </div>
            </div>
        </div>

        <div class="row">
            <div class="col-12">
                <table class="table table-responsive-md table-bordered table-striped">
                    <thead>
                        <tr>
                            <th scope="col">Service</th>
                            <th scope="col">Source of Income</th>
                            <th scope="col">Concept</th>
                            <th scope="col">Income Amount</th>
                            <th scope="col">Date</th>
                        </tr>
                     </thead>

                      <tbody>
                            <tr>
                                <td>Personal Loan</td>
                                <td>Lorem Dorem Dummy</td>
                                <td>Dummy Text Will be</td>
                                <td>$25.00</td>
                                <td>9/14/2021</td>
                            </tr>
                            <tr>
                                <td>Personal Loan</td>
                                <td>Lorem Dorem Dummy</td>
                                <td>Dummy Text Will be</td>
                                <td>$25.00</td>
                                <td>9/14/2021</td>
                            </tr>
                            <tr>
                                <td>Personal Loan</td>
                                <td>Lorem Dorem Dummy</td>
                                <td>Dummy Text Will be</td>
                                <td>$25.00</td>
                                <td>9/14/2021</td>
                            </tr>
                      </tbody>

                </table>

            </div>
        </div>
    </div>
</section>